/* Flexible Slide-to-top Accordion Style*/

.wrapper {
	width: 90%;
	max-width: 800px;
	margin: 30px auto;
}
.st-accordion {
	width: 100%;
	min-width: 270px;
	margin: 0 auto;
}
.st-accordion > ul > li {
	height: 100px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	overflow: hidden;
	background: #fff;
	margin: 0 0 15px;
}
.st-accordion > ul > li:first-child {
	border-top: none;
}
.st-accordion > ul > li > a {
	font: 40px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	display: block;
	position: relative;
	line-height: 100px;
	outline: none;
	padding:0 30px;
}
.st-accordion > ul > li a:hover span {
	opacity: 1;
	right: 30px;
}
.st-accordion > ul > li.st-open > a {
	color: #1693eb;
}
.st-accordion > ul > li span {
	display: inline-block;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.st-accordion > ul > li span.arrow {
	position: absolute;
	right: 30px;
}
.st-accordion > ul > li span.position {
	font-size: 20px;
	color: #2c3742;
	margin: 0 0 0 15%;
}
.st-accordion > ul > li.st-open > a span.arrow {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	right: 30px;
	opacity: 1;
}
.st-content {
	padding: 5px 25px 30px;
}
 @media screen and (max-width: 767px) {
.st-accordion > ul > li {
	padding: 10px;
}
.st-accordion > ul > li > a {
	font-size: 30px;
	line-height: normal;
}
}
